Description

Some parameters needed for RTE functions are not available in normalized LN. Some generic parameters (with threshold, delay,

boolean) should be available, for example in LN GAPC.

Example : for Passive Load Feeder Protection, it is needed to have an "on/off" parameter for the blocking of PAP function in case of
upstream fault detected by distance protection.

Related issues:

Copied to IEC 61850 User Feedback Task Force - Feature #6216: Parameters not ...

In Progress  11/24/2020 05/24/2021

History

#1 - 02/16/2021 01:52 AM - Carlos Rodriguez del Castillo

- Status changed from New to Feedback

- Short Proposal set to Need use cases before going into details

During meeting 2020-11-24:
We need a list of the needed settings requierements and then we could decide to include in the GAPC LN.
Likely to be part of edition 3.

RTE will send us the list and use case of parameters and definition.

There is a concern about the "threshold" and how many of them we will need

#2 - 02/16/2021 01:57 AM - Carlos Rodriguez del Castillo
- Start date changed from 10/07/2020 to 11/24/2020

#3 - 02/16/2021 02:00 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#4 - 02/16/2021 03:57 AM - Carlos Rodriguez del Castillo
- Status changed from Feedback to Triage

#5 - 03/02/2021 09:41 AM - Carlos Rodriguez del Castillo
- Due date set to 05/24/2021

- To discuss in WG10 set to No

2021-03-02: RTE will provide use cases.

#6 - 05/25/2021 09:44 AM - Carlos Rodriguez del Castillo

2021-05-25:
- GPAC LN use cases: RTE to give more information

- SetPhNum/SetPhsOrig: Information should be taken from the source, using the connection between the source and the target P-Logical Nodes.
- NamAccRtg: Should be taken from the SCL file. This setting is part of the TCTR/TVTR.

- PhyConnITF: Clarification from RTE is needed, If the goal is to indicate the type of interface, Communication section could be used to model this
interface.

- VRtg — ARtg — HzRtg: Similar to the other ones, this information should be part of the source to guarantee consistency of information, rather than
having the same setting in all of the P-logical node instances. The question is how to be able to get this information and how to be sure that the
information is in the CID file of the IED that needs the information. Possibilities: ExtRef with Poll method.

#7 - 05/25/2021 10:14 AM - Carlos Rodriguez del Castillo
- File 20210326-RTE Use cases 622.docx added

#8 - 06/20/2022 03:56 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No

#9 - 10/25/2022 08:40 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from No to Yes

#10 - 11/08/2022 08:33 AM - Carlos Rodriguez del Castillo

- Needs More Information set to Yes

#11 - 12/04/2022 11:57 PM - Maud Merley
- File 20210326-RTE Use cases 622 _v2.docx added

More information added in the RTE use case document with answers to WG10 UF comments.

#12 - 12/20/2022 08:41 AM - Carlos Rodriguez del Castillo

We need more time to understand the info provided by RTE.

- We need a clearer use case for SetPhNum proposal, to understand the dynamic change of the setting

- OpDITmms in GAPC LN has been discussed in the past, should be handled in Ed3. --> Create an issue in WG10FutureWork related to this
- DITmms, StrVal, OnOff, SetNb --> Needs separate discussions

Actions for next meeting:
- CRC: Split the issue in separate issues to addressed them separately.

#13 - 01/16/2023 08:57 AM - Carlos Rodriguez del Castillo
- Copied to Feature #6216: Parameters not available in standardized LN - SetPhNum added

#14 - 01/17/2023 09:04 AM - Carlos Rodriguez del Castillo
- Status changed from Triage to Closed
- Discuss in Upcoming Meeting changed from Yes to No

- Needs More Information changed from Yes to No

This issue has been splitted in independent issues (#6216 to #6225) for each of the new DO proposal, so we close it.

Files
20210326-RTE Use cases 622.docx 20.2 KB 05/25/2021 Carlos Rodriguez del Castillo
20210326-RTE Use cases 622_v2.docx 24 KB 12/05/2022 Maud Merley
